Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 08:13:18 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de teena suresh                    Bot:  Hi again! Bot:  Please enter your name Customer:  teena suresh Bot:  Hi Teena Suresh ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8106650831 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:22 PM, 10th Oct                   Mohammed                    Hi Teena, Good evening, thank you for contacting us. I'm mohammed .I will be happy to help you.           05:23 PM, 10th Oct                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           05:25 PM, 10th Oct                     teena suresh                    Ok           05:25 PM, 10th Oct                     teena suresh                    If u can contacy those delivery pepople it will be great           05:25 PM, 10th Oct                   Mohammed                   Is this contact number working 96597520343?           05:26 PM, 10th Oct                   Mohammed                   Hi Teena, I'm not getting a response from you. Are we still connected?           05:27 PM, 10th Oct                     teena suresh                    Ys           05:28 PM, 10th Oct                     teena suresh                    Yes           05:28 PM, 10th Oct                     teena suresh                    Contact number is correct           05:29 PM, 10th Oct                   Mohammed                   Your order is out for delivery now           05:30 PM, 10th Oct                   Mohammed                   Is there anything else may I assist you?           05:30 PM, 10th Oct                     teena suresh                    I want to know the time for the delivery           05:30 PM, 10th Oct                     teena suresh                    I wanna go out           05:30 PM, 10th Oct                   Mohammed                   Our courier team will contact you and you can give them your free time to deliver the order           05:31 PM, 10th Oct                   Mohammed                   Is there anything else may I assist you?           05:31 PM, 10th Oct                     teena suresh                    Courier team           05:32 PM, 10th Oct                     teena suresh                    Contact number plz           05:32 PM, 10th Oct                     teena suresh                    Pls share           05:32 PM, 10th Oct                   Mohammed                   We are sorry we do not have this kind of information           05:33 PM, 10th Oct                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:35 PM, 10th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3209192